baloo-widgets5 package in Ubuntu

libkf5baloowidgets-bin: Wigets for use with Baloo - binaries
libkf5baloowidgets-bin-dbgsym: Debug symbols for libkf5baloowidgets-bin
libkf5baloowidgets-data: Wigets for use with Baloo - data files
libkf5baloowidgets-dev: Development headers for developing applications with Baloo
libkf5baloowidgets5: Wigets for use with Baloo
libkf5baloowidgets5-dbgsym: Debug symbols for libkf5baloowidgets5

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Qt/KDE Maintainers
Urgency:*
Low Urgency
Architectures:*
any all
Latest upload:
4:17.04.3-0ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Bionic Beaver (active development)
4:17.04.3-0ubuntu1 release (universe) 2017-10-24
The Artful Aardvark (current stable release)
4:17.04.3-0ubuntu1 release (universe) 2017-08-25
The Zesty Zapus (supported)
4:16.12.3-0ubuntu1 release (universe) 2017-03-10